
Monitoreo de Volcanes - Task #376

Milestone # 288 (New): Investigación vulcanológica Análisis y procesamiento de datos coleccionados durante vuelo del dron

Estimación de volumen de fumarola de cámara estacionaria sincronizada por GPS

01/05/2016 04:52 PM - Danny Scipión

Status: Closed Start date: 09/03/2017

Priority: Normal Due date: 09/24/2017

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 05/23/2017 01:55 PM - Joab Apaza

- Due date set to 09/24/2017

- Start date changed from 01/02/2017 to 09/03/2017

#2 - 09/05/2017 01:34 PM - Joab Apaza

- % Done changed from 0 to 90

#3 - 09/26/2017 03:48 PM - Joab Apaza

- % Done changed from 90 to 100

Analisis presentado en el hito 3

#4 - 10/09/2017 09:43 PM - Joab Apaza

- Status changed from New to Closed
